@echo off
set SETUP_HOME=%cd%

set JAVA_HOME=%SETUP_HOME%\jdk
 
 

echo Setting JAVA_HOME environment variable with %JAVA_HOME% .
 
set PATH="%JAVA_HOME%\bin";%PATH%

.\jdk\bin\java -classpath .;.\lib\jtds-1.2.jar;.\lib\mysql-connector-java-5.1.13-bin.jar;.\setup.jar fds.setup.Setup


